<?php
echo '<input id="checkAll" type="checkbox" onclick="full()" id="checkch" name="checkch" checked /><span name="noprint"><label for="checkAll">'.CHECKORNOT.'</label></span>';
echo '<script type=\'text/javascript\'>
$(\'#checkAll\').click(function() {

var elevs = $("#elev").find(\':checkbox\'); 
   if(this.checked){ 
	  elevs.prop(\'checked\', true); 
   }else{ 
	  elevs.prop(\'checked\', false);
   }          
});
</script>';
echo "<p><div class='box'><select name='classe' id='classe' value='' onchange='go()'><option></option>";
$liste_division = mysqli_query($bdd,"SELECT division FROM ".$prefix."_eleves GROUP BY division ORDER BY division ASC");
while($liste = mysqli_fetch_assoc($liste_division)) {
	echo '<option>'.$liste['division'].'</option>';
}
echo '</select></div></p></div>
<div id=\'divselect\' style=\'display:inline\'>

</div>';
echo '<script type="text/javascript" language="javascript">
	function nb() {
		checkall = document.getElementById(\'checkAll\');
		if(checkall.checked) { bud = 1; }
		else { bud = 0; }
		nbDynEle = $(\'input[type=checkbox]:checked\').length-bud;
		document.getElementById("NbEle").innerHTML = nbDynEle;
	}
</script>';
echo '<script type="text/javascript" language="javascript">
	function full() {
		checkall = document.getElementById(\'checkAll\');
		if(checkall.checked) { 
			nbFull = document.getElementById("NbEle").getAttribute(\'name\');
			document.getElementById("NbEle").innerHTML = nbFull;
		}
		else {
			nbDynEle = 0;
			document.getElementById("NbEle").innerHTML = nbDynEle;
		}
	}
</script>';
?>